#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-logger
version:              0.3.40
visibility:           public
id:                   monad-logger-0.3.40-KpMBGjsSS5X4YfK2wRzbwd
key:                  monad-logger-0.3.40-KpMBGjsSS5X4YfK2wRzbwd
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/monad-logger#readme
synopsis:             A class of monads which can log messages.
description:
    See README and Haddocks at <https://www.stackage.org/package/monad-logger>

category:             System
abi:                  afcd89f27b0509b995b1d774d1d9b7dd
exposed:              True
exposed-modules:      Control.Monad.Logger Control.Monad.Logger.CallStack
hidden-modules:       Paths_monad_logger
import-dirs:          /usr/lib/ghc-9.0.2/site-local/monad-logger-0.3.40
library-dirs:         /usr/lib/ghc-9.0.2/site-local/monad-logger-0.3.40
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-monad-logger
hs-libraries:         HSmonad-logger-0.3.40-KpMBGjsSS5X4YfK2wRzbwd
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    conduit-1.3.5-1YBIMUHDU3k7OdS6LcIVG6
    conduit-extra-1.3.6-2hVysS1I3xQIqkSMdbSHfN exceptions-0.10.4
    fast-logger-3.1.2-tB1qSNmzpa2AGXXPF1PjO
    lifted-base-0.2.3.12-Hgjzb6uvwA42bWZ2fP8Vow
    monad-control-1.0.3.1-Iyo0Hs1B0N5S6526HtQF
    monad-loops-0.4.3-C4VZ1LczQKA9hVl8DS9fX mtl-2.2.2
    resourcet-1.2.6-AcTbVi243idAm7l1MmPjB0 stm-2.5.0.0
    stm-chans-3.0.0.9-H1eecIu3XuZANDktrEikMK template-haskell-2.17.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-GHw42KvWwInLd042dmlEdw
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj

haddock-interfaces:
    /usr/share/doc/haskell-monad-logger/html/monad-logger.haddock

haddock-html:         /usr/share/doc/haskell-monad-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

